---
title: Resources
description: Some useful tools and bits of software
type: page
---

<em>As a scholar in the humanities, my research is non-traditional in that it draws on digital methods and resources quite frequently. This is in part because, prior to becoming an academic, I worked in the IT industry for several years. As a result, I can build a linux server, perform post-intrusion server security assessments, terminate fibre optic cables, parse through big (+geospatial) data sets using R, write code, and assemble computers  from parts. Given this industry experience (for more, see <a href="https://uk.linkedin.com/in/kidwellj" target="_blank" rel="noopener noreferrer">LinkedIn</a>) I like to serve as a bridge between scholars and practitioners in informatics and humanities, particularly on those tricky ethical issues that can often crop up and which can benefit from the insights of real experience and philosophical reflection. Whenever possible, my work is provided under an open Creative Commons license, so by all means please download and appropriate!</em>

## Datasets

### Mapping Community Project

Since 2014, I have been working with community groups and activist networks to produce better maps of their membership and footprint. This has resulted in the co-generation of [several data sets](https://zenodo.org/communities/mapping-community/):

- [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.231324.svg)](https://doi.org/10.5281/zenodo.231324) Permaculture UK, 2016 
- [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.159155.svg)](https://doi.org/10.5281/zenodo.159155) Eco-Congregation Scotland, 2014-2016 
- [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.165519.svg)](https://doi.org/10.5281/zenodo.165519) Scottish Communities Climate Action Network (SCCAN) 2016
- [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.165520.svg)](https://doi.org/10.5281/zenodo.165520) Federation of City Farms and Community Gardens 2016 
- [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.198703.svg)](https://doi.org/10.5281/zenodo.198703) Development Trust Association Scotland, 2016

These data sets are updated in real-time by members of each group on the [mapping community portal](http://carto.mapping.community) which is hosted by the University of Birmingham which I manage. You can read more about this project [on its website](http://mapping.community).

### GitHub Projects

I place documentation, and code (including the code for this website) in github repositories. Click through for a <a href="/resources/github/">full list of the various public code and data repositories</a> that I have put on GitHub.