---
title: "New Website"
date: 2017-06-28T10:20:12+01:00
draft: false
author: Jeremy Kidwell
#layout: post
slug: new_site
categories:
- web design
- media
---

I've put together a new website. For anyone who has been following my presence on the internet, this change shouldn't come as a big surprise as I've periodically migrated my web presence from a static html site (1994) to movable type (2002) to wordpress (2004) to joomla (for about 15 minutes), to drupal (2010) and then back to wordpress again. What is perhaps a bit different this time is that this migration marks something of a homecoming as I've officially abandoned the Content Management System where I've been dwelling digitally for a little over a decade. When things first got started with Movable Type and Wordpress, the idea of a CMS was convenient and quaint. People still used america online and geocities for hosting, so layout and design weren't really a concern. Databases were pretty basic in their deployment, and hacking was still a pastime of hobbyists and not yet salaried professionals. Things have changed, in some cases for the better - with new emphases on making the web accessible for persons with different abilities, aesthetics through user experience design, and the frameworks and database architectures available for client and server side web development have simply exploded. There is a great deal of good here. 

However, it would be an understatement to say that digital media and capitalism have not developed a stable or equal relationship. The uptake of the web by corporations and venture-capital funded startups have created an astonishing level of new technologies, energy and noise. We now have digital-born media and marketing firms that are capitalised at sums nearing trillions of USD. Apple is currently hovering over $700billion. Google is at $655bn. Facebook, $430bn. I could go on - but you get the point. These are sums that exceed the GDP of many nations, and so the stakes here and the amount of power that can be mobilised is nearly unfathomable. And these firms have developed an uneasy relationship with the common good, representing themselves as contributing philanthropists and humanitarians, but conducting their business in ways that subvert the very intentions that were embedded in the design and architectures of the internet. Google's pervasive footprint offers a wide suite of so-called "free" services which provide the backbone for their bread and butter business as a marketing firm. Their mobilisation of user activity and identity as a product has paved the way for an array of truly sinister subversions of local and national politics. Facebook too has proven very bad at balancing their desire to develop a product with the need for user protection, privacy, and protection of the common good. But even more than these problems of privacy and exploitation, I fear the hegemony that these firms have begun to covet and protect. Stacy Mitchell covers the [strange disappearance of the word "Monopoly"](https://www.theatlantic.com/business/archive/2017/06/word-monopoly-antitrust/530169/) in political discourse in recent decades in her article in the Atlantic earlier this month.

There is much more to be covered here which I'll explore in future blog posts, but what I want to underline is that my own transition to blogging in markdown and producing a static website is underpinned by a desire to return to the original (and what I take to be) philosophically astute aims of the internet. There are several promising conversations starting up around different corners of the internet that take things back in this direction. My own web host [Reclaim Hosting](http://reclaimhosting.com) is part of the own your own domain movement pioneered in universities. Until big providers are willing to provide an honest accounting of their products, and even offer paid services which don't track and sell their users data. So, for example, I don't run google analytics, but use a self-hosted instance of [Piwik](http://piwik.org) to keep track of what people enjoy reading here. I boycott Facebook unless I have to access content there that is inaccessible. For more ideas about how to divest from centralised services, check out the github repository on the [alternative-internet](https://github.com/redecentralize/alternative-internet). There are very exciting developments in federated technologies - that is services which can be distributed transparently across multiple providers, so [Mastadon](https://mastodon.social/about) (now more than 1m users) offers an alternative to Twitter and [Matrix/Riot](https://matrix.org) an alternative to Slack. In both cases, these services produce the same features as the centralised commercial service but anyone can add a server of their own which can interconnect with the existing mesh of services. This turn towards federated services has been given new energy by the success of blockchain services and bitcoin currencies (or clones) which depend on similar kinds of federated technologies. So much of the basic fabric of the internet works in this way and these massive service providers are essentially free-riders attempting to remanufacture infrastructure towards centralisation and technological walled gardens for profit. And I'm not alone in feeling this way - at the [Decentralised Web Summit](https://www.decentralizedweb.net) (written up in [Wired magazine here](https://www.wired.com/2016/06/inventors-internet-trying-build-truly-permanent-web/)) a year ago in San Francisco a raft of industry leaders met to discuss how architecture, protocols, and implementations can better serve a distributed and more robust internet. And as the (surprisingly banal) [Amazon S3 outage](https://www.wired.com/2017/02/happens-one-site-hosts-entire-internet/) earlier this year indicated, diversity and distribution is increasingly important to the success of the internet.

I feel strongly about these things because they map onto political realities and in an age when our domestic politics are suffering such atrophy we need to re-politicise our daily lives to involve cooperative problem solving and a robust (if pluralistic) conception of the commons. I'll look forward to chatting more about all this in due course.